<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words on the right to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<sentence><![CDATA[White Fang's mother ran  [away]  a year ago.]]></sentence>
<sentence><![CDATA[The animals didn't jump  [up]  but sat silently.]]></sentence>
<sentence><![CDATA[The world  [outside]  the cave was full of surprises.]]></sentence>
<sentence><![CDATA[The cub woke  [up]  suddenly.]]></sentence>
<sentence><![CDATA[The wolf hit the cub  [on]  the nose. ]]></sentence>
<sentence><![CDATA[Grey Beaver tied Kiche  [to]  a tree.  ]]></sentence>
<sentence><![CDATA[He followed Grey Beaver  [into]  the tepee. ]]></sentence>
<sentence><![CDATA[The men had power  [over]  other animals.]]></sentence>

</questions></exercise>